/*!
 * Stanford Online 
 * ================================================================= 
 */
/*
 * OVERRIDES
 * use this file to override anything that is defined in other
 * stylesheets -- this file will be loaded last.
 *//*
 * Responsive Styles
 * `less/settings/breakpoints.less` defines the global breakpoints used
 * to trigger layout & style changes based on the viewport/device size.
 *
 *  @layout-tiny
 *  @layout-small
 *  @layout-medium
 *  @layout-large
 */@media (max-width: 799px)  {
}@media (min-width: 1181px)  {
}@media (min-width: 736px) and (max-width: 920px)  {
}@media (min-width: 1101px)  {
}@media (min-width: 581px) and (max-width: 1100px) , (min-width: 736px) and (max-width: 920px)  {
}@media (max-width: 580px)  {
}@media (min-width: 921px)  {
}@media (max-width: 735px)  {
}@media (max-width: 735px) , (min-width: 736px) and (max-width: 920px) , (min-width: 921px)  {
}
